From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 17 May 2001<P>

Jack, slug, Guppy, Kevin, Misti and Chris, pix, come back and post for us too, we miss you (and if I missed your name, forgive me, come post on the new blender too!)<BR>
<BR>
Sara: It's good to see you posting again. I have always enjoyed your work.<BR>
<BR>
bk<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=98">shameless</a><BR>
Date: 17 May 2001<P>

To Ali- I'm new at submitting, but I've been reading your work for a couple of months now, and I'd just like to thank you for your sincerity and unabashedness in all of your works. Ink especially touched me because I always feel that lost with my words, you're just brillaint!<BR>
Thanks, Haley
<HR>
From: <a href="/blend/av.cgi?id=111">Na3koosha-Hanem</a><BR>
Date: 17 May 2001<P>

Hey guys, <BR>
This is my first time to visit this site.. I read a lot of your work... I have to admit I am so impressed... I don't write poems as often as you guys do... only one poem per year or so... I will post my latest "Escape Of A Prisoner"  ... hope you guys enjoy it and let me know what u think:-) 
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 17 May 2001<P>

shameless~ Thank you very, very much! I am really glad that you like my poems, and that you can relate to some of them...And, I have read your work...And I like it...I especially liked 'Letter to my Innocence'...It was truly touching, and real...Very heartfelt...And beautiful...Do me a favor? Keep posting!!! Love and light, Ali
<HR>
From: <a href="/blend/av.cgi?id=17">deevaa</a><BR>
Date: 17 May 2001<P>

Way to go with the art bump! I'll post the final painting when/if I ever get it finished.<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=7">Angel</a><BR>
Date: 17 May 2001<P>

BK~<a href="/blend/wv.cgi?id=2001.05.11.23.43.4343">My Tantric Yoga Lullaby</a> , WOW...WILD and RAW;) I loved it!
<HR>
From: <a href="/blend/av.cgi?id=7">Angel</a><BR>
Date: 17 May 2001<P>

MichaelT~"<a href="/blend/wv.cgi?id=2001.05.15.00.06.484">A chat, a kiss, and a cuddle</a> ", very nice rythmn, matter of factly stated;)
<HR>